@charset "utf-8";
/*----- 
ウーマンネット広島のみ
01.women-net
----- */
/*----- 
01.women-net
----- */
#women-net p{
    margin-bottom: 20px;
}
#women-net h3{
font-size: 20px;
border-left: 5px solid #9fcd54;
padding: 5px 10px;
font-weight: 500;
margin-bottom: 10px;
color: #374323;
box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16);
}
/* #women-net dl{
display: flex;
flex-wrap: wrap;
}
#women-net dt{
width: 35%;
text-align: center;
padding: 10px 0;
border-bottom: 1px solid #d2d9d3;
font-weight: 500;
display: flex;
align-items: center;
justify-content: center;
margin-bottom: 5px;
background: #eff3e9;
}
#women-net dd{
width: 65%;
padding: 10px;
border-bottom: 1px solid #d2d9d3;
margin-bottom: 5px;
}
#women-net dd a{
text-decoration: underline;
color: #075e20;
} */
#women-net section ul{
list-style-position: inside;
list-style-type: square;
}
#women-net .list-none{
    list-style-type: none;
}
#women-net section a{
    color: #075e20;
    text-decoration: underline;
}